<?php
namespace NeoMotionBeta\NeoGlobal; if (!defined("ABSPATH")) { die("neoWP direct access not allowed"); }





function _synclock_ignore_all_warnings_and_errors($callback) {
    
    try {
        \set_error_handler(function ($errno, $errstr, $errfile, $errline) { return true; });
        $callback();
    } finally {
        \restore_error_handler();
    }
}
